### Signal

# Gio VolumeMonitor::drive-changed

#### Declaration

    void
    drive_changed (
      GVolumeMonitor* self,
      GDrive* drive,
      gpointer user_data
    )

#### Description [src]

Emitted when a drive changes.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.

#### Parameters

`drive`

  Type: `GDrive`

  The drive that changed.

  The data is owned by the caller of the function.